@charset "UTF-8";
/*==========================
	index
============================*/
#main {
	text-align: center;
	margin: 0 auto 60px;
}
h2 {
	margin: 0 auto 50px;
}
.bgDotYellow {
	padding: 60px 0 0;
	margin: 0 auto 120px;
}
.shopBox {
	margin: 0 auto;
	width: 1017px
}
.shopBox li {
	float: left;
	margin: 0 9px 90px 9px;
}
.shopList1 {
	width: 321px;
}
.shopList2 {
	width: 490px;
}
.listBox {
	margin: 0 auto;
	width: 1016px
}
.listBox li {
	float: left;
	width: 240px;
	margin: 0 7px;
}
/* Media Queries ================================================== */
@media screen and (max-width: 736px) {
	/*==========================
		index
	============================*/
	#main {
		text-align: center;
		margin: 0 auto 10%;
	}
	h2 {
		margin: 0 auto 5%;
		width: 42%;
	}
	.bgDotYellow {
		padding: 0;
		margin: 0 auto 10%;
	}
	.shopBox {
		margin: 0 auto;
		width: auto
	}
	.shopBox li {
		float: none;
		margin: 0 auto 5%;
	}
	.shopBox li:last-child {
		margin: 0 auto;
	}
	.shopList1 {
		width: 75%;
	}
	.shopList2 {
		width: 95%;
	}
	.listBox {
		margin: 0 auto;
		width: 95%
	}
	.listBox li {
		float: left;
		width: 48%;
		margin: 0 0 5%;
	}
	.listBox li:nth-of-type(odd) {
		float: right;
	}
	.listBox li:nth-last-of-type(1), .listBox li:nth-last-of-type(2){
		margin: 0;
	}
}